Skip to end of metadata
Go to start of metadata

SSMS ecosystem project doesn't support SSMS 2016, but will continue to support older versions of SSMS.

More information

If you'd like to write an add-in for SSMS using our framework, see Building the sample add-in. You should also join our discussion forum.

We're exposing features through the API as we need them in our tools. If there's something you need please get in touch.

If you have any questions, please get in touch with David Pond.

  • No labels